/* sets the styling for all the widget areas in the Shire template*/

/*styling for index page slider widget area */
#precontent-aside .widgetcontainer {
	background-color: #333333;
	height: 200px;
	margin: -50px 19px 65px 19px;
	padding: 0px;
}

/*styling for widget above header, usually will be a text box */
#headertext_aside .widgetcontainer {
	margin:0 auto;
  width: 77%;
	color: #06817b;
	text-align: center;
	background: none;
	margin-top: -80px;
	position: relative;
}

#primary .textwidget {
    padding:25px 5% 0 10%;
}

/* NEWSLETTER WIDGET */
li.sendpress .sendpress {
	//background-image: url('images/newsletter.png');
	//background-repeat: no-repeat;
	//background-position: left;
	//background-color: red;
	margin-top: -25px;
	padding: 0;
	//height: 400px;
}
.sendpress-signup-form{
	padding: 0 0 0 25px;
	margin: 50px 0 0 0;
	width: 80%
}
.sendpress input {
	margin: 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside {
    font-size: 0.8em;
}

/*SIDEBARS */
#primary.aside,
#primary.aside input {
    line-height:18px;
    margin-bottom:6px;
}
#primary.aside p,
#primary.aside ul,
#primary.aside ol,
#primary.aside dd,
#primary.aside pre {
}
#primary.aside pre,
#primary.aside code {
    //font-size:12px;
    line-height:18px;
}

/*set the margin for the header and content in separate classes */
/*height of image is 43px but with 8px top margin need to reduce overall height of title*/
#primary.aside h3 {
    font-size:1.8em;
    color: white;
    background-color: #06817b;
    background-image: url('images/sidebar_header.gif');
    /*height is a sum of 43px minus padding-top */
    height: 32px;
    line-height:22px;
    padding: 11px 0 0 10%;
}
#primary.aside caption {
    //font-size:11px;
    //font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
/*set the margin for the header and content in separate classes */
#primary.aside ul ul {
    list-style:disc;
    margin:7% 0 5% 15%;
}
/*puts the spaces between widgets */
#primary li.widgetcontainer {
    background-color: #dee7ed;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
#primary.aside ul ul li {
    padding-right: 5%;
}
#primary.aside ul ul ul {
    margin-bottom:0;
}
#primary.aside form,
#primary.aside table {
    margin-bottom:22px;
}
#primary.aside table {
    border:none;
}
#primary.aside thead {
    border:1px solid #ccc;
}
#primary.aside tbody {
    border:1px solid #ccc;
}
#primary.aside th, #primary.aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
#primary.aside tfoot tr {
    border:none;
}
#primary.aside tfoot td {
    border-color:transparent;
}
#primary.widget_tag_cloud {
    margin:0 0 22px 0;
}
#primary.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    //padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    //border:1px solid #ccc;
    //padding:18px 0 0 0;
    //margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    //border:1px solid #ccc;
    //margin:0 0 22px 0;
    //padding:18px 0 0 0;
}
#content .aside ul {
    //padding:0 20px;
}
#content .aside h3 {
    //font-family:Georgia,serif;
    font-weight:normal;
    //font-size:17px;
    //font-style:italic;
    //padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*PAGE BOTTOM ASIDE*/
#page-bottom.aside .widgettitle {
  font-size: 1.4em;
  font-weight: bold;
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;
    font-size: 0.9em;
}

